.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-11.210400px;}
.ls18{letter-spacing:-10.245600px;}
.ls50{letter-spacing:-7.200000px;}
.ls53{letter-spacing:-6.657600px;}
.ls24{letter-spacing:-6.408000px;}
.ls21{letter-spacing:-6.242400px;}
.ls2c{letter-spacing:-3.868000px;}
.ls3c{letter-spacing:-2.732000px;}
.ls31{letter-spacing:-2.612000px;}
.ls8{letter-spacing:-1.922400px;}
.ls6{letter-spacing:-1.440000px;}
.ls2b{letter-spacing:-1.416000px;}
.lsa{letter-spacing:-1.365840px;}
.lsc{letter-spacing:-1.265040px;}
.ls9{letter-spacing:-1.108800px;}
.ls2d{letter-spacing:-1.002960px;}
.ls7{letter-spacing:-0.987840px;}
.ls5{letter-spacing:-0.947520px;}
.ls23{letter-spacing:-0.942480px;}
.ls25{letter-spacing:-0.927360px;}
.ls2f{letter-spacing:-0.892080px;}
.ls22{letter-spacing:-0.630000px;}
.ls1{letter-spacing:-0.504000px;}
.ls42{letter-spacing:-0.438480px;}
.ls17{letter-spacing:-0.433440px;}
.ls34{letter-spacing:-0.417600px;}
.ls4e{letter-spacing:-0.412800px;}
.ls39{letter-spacing:-0.412000px;}
.ls51{letter-spacing:-0.406560px;}
.ls44{letter-spacing:-0.404000px;}
.lsd{letter-spacing:-0.393120px;}
.ls41{letter-spacing:-0.383040px;}
.ls19{letter-spacing:-0.352800px;}
.ls2{letter-spacing:-0.326400px;}
.ls27{letter-spacing:-0.316000px;}
.ls1d{letter-spacing:-0.308000px;}
.ls4f{letter-spacing:-0.278880px;}
.ls3d{letter-spacing:-0.267120px;}
.lse{letter-spacing:-0.257040px;}
.ls52{letter-spacing:-0.255360px;}
.ls47{letter-spacing:-0.252000px;}
.ls36{letter-spacing:-0.246960px;}
.ls4b{letter-spacing:-0.241920px;}
.ls38{letter-spacing:-0.240000px;}
.ls35{letter-spacing:-0.236880px;}
.ls55{letter-spacing:-0.225600px;}
.ls46{letter-spacing:-0.216720px;}
.ls4c{letter-spacing:-0.206640px;}
.ls54{letter-spacing:-0.198240px;}
.ls4d{letter-spacing:-0.196000px;}
.ls43{letter-spacing:-0.148000px;}
.lsf{letter-spacing:-0.140000px;}
.ls12{letter-spacing:-0.100000px;}
.ls32{letter-spacing:-0.048000px;}
.ls1a{letter-spacing:-0.039200px;}
.ls56{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.033600px;}
.ls3b{letter-spacing:-0.032000px;}
.ls4{letter-spacing:-0.028800px;}
.ls49{letter-spacing:-0.024000px;}
.ls48{letter-spacing:-0.019200px;}
.ls4a{letter-spacing:-0.016000px;}
.ls26{letter-spacing:-0.012000px;}
.ls45{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004000px;}
.ls30{letter-spacing:0.004800px;}
.ls20{letter-spacing:0.008000px;}
.ls33{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.012000px;}
.ls1e{letter-spacing:0.016000px;}
.ls1b{letter-spacing:0.020000px;}
.ls2a{letter-spacing:0.024000px;}
.ls1f{letter-spacing:0.028000px;}
.ls11{letter-spacing:0.032000px;}
.ls15{letter-spacing:0.036000px;}
.ls28{letter-spacing:0.040000px;}
.ls16{letter-spacing:0.044000px;}
.ls3{letter-spacing:0.057600px;}
.ls40{letter-spacing:0.072000px;}
.ls29{letter-spacing:0.092000px;}
.ls13{letter-spacing:0.328000px;}
.ls3a{letter-spacing:0.684000px;}
.ls2e{letter-spacing:0.784000px;}
.ls3f{letter-spacing:1.200000px;}
.ls3e{letter-spacing:1.396000px;}
.ls37{letter-spacing:1.580000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws73{word-spacing:-6.700800px;}
.ws5f{word-spacing:-5.008000px;}
.ws4{word-spacing:-5.000000px;}
.ws5c{word-spacing:-4.996000px;}
.wsd{word-spacing:-4.832000px;}
.wsb{word-spacing:-4.668000px;}
.ws6f{word-spacing:-4.304000px;}
.ws62{word-spacing:-3.800000px;}
.wse{word-spacing:-3.576000px;}
.ws66{word-spacing:-3.372000px;}
.ws7{word-spacing:-3.360000px;}
.ws29{word-spacing:-3.336000px;}
.ws65{word-spacing:-3.300000px;}
.ws17{word-spacing:-3.092000px;}
.ws2a{word-spacing:-2.972000px;}
.ws19{word-spacing:-2.932000px;}
.ws32{word-spacing:-2.868000px;}
.ws70{word-spacing:-2.828000px;}
.ws8{word-spacing:-2.680000px;}
.ws14{word-spacing:-2.620000px;}
.ws2b{word-spacing:-2.600000px;}
.ws1b{word-spacing:-2.520000px;}
.ws42{word-spacing:-2.444000px;}
.ws64{word-spacing:-2.400000px;}
.ws3f{word-spacing:-2.316000px;}
.ws40{word-spacing:-2.252000px;}
.wsf{word-spacing:-2.220000px;}
.wsc{word-spacing:-2.144000px;}
.ws1d{word-spacing:-2.088000px;}
.ws5d{word-spacing:-2.036000px;}
.ws67{word-spacing:-1.940000px;}
.ws38{word-spacing:-1.876000px;}
.ws36{word-spacing:-1.860000px;}
.ws39{word-spacing:-1.760000px;}
.ws22{word-spacing:-1.748000px;}
.ws31{word-spacing:-1.680000px;}
.ws56{word-spacing:-1.656000px;}
.ws27{word-spacing:-1.632000px;}
.ws3b{word-spacing:-1.540000px;}
.ws16{word-spacing:-1.508000px;}
.ws3d{word-spacing:-1.476000px;}
.ws11{word-spacing:-1.436000px;}
.ws30{word-spacing:-1.400000px;}
.ws12{word-spacing:-1.364000px;}
.ws43{word-spacing:-1.328000px;}
.ws41{word-spacing:-1.284000px;}
.ws3a{word-spacing:-1.276000px;}
.ws61{word-spacing:-1.240000px;}
.ws35{word-spacing:-1.232000px;}
.ws20{word-spacing:-1.200000px;}
.ws68{word-spacing:-1.164000px;}
.ws26{word-spacing:-1.144000px;}
.ws33{word-spacing:-1.084000px;}
.ws60{word-spacing:-1.068000px;}
.ws1{word-spacing:-1.051200px;}
.ws15{word-spacing:-0.972000px;}
.ws71{word-spacing:-0.764000px;}
.ws1f{word-spacing:-0.748000px;}
.ws2e{word-spacing:-0.660000px;}
.ws6a{word-spacing:-0.600000px;}
.ws18{word-spacing:-0.576000px;}
.wsa{word-spacing:-0.564000px;}
.ws37{word-spacing:-0.520000px;}
.ws2f{word-spacing:-0.464000px;}
.ws25{word-spacing:-0.460000px;}
.ws4e{word-spacing:-0.452000px;}
.ws23{word-spacing:-0.436000px;}
.ws21{word-spacing:-0.424000px;}
.ws3c{word-spacing:-0.400000px;}
.ws5e{word-spacing:-0.372000px;}
.ws13{word-spacing:-0.352000px;}
.ws6d{word-spacing:-0.280000px;}
.ws6c{word-spacing:-0.240000px;}
.ws2d{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.ws6b{word-spacing:0.180000px;}
.ws28{word-spacing:0.200000px;}
.ws69{word-spacing:0.280000px;}
.ws3e{word-spacing:0.300000px;}
.ws6e{word-spacing:0.328000px;}
.ws34{word-spacing:0.400000px;}
.ws2c{word-spacing:0.436000px;}
.ws24{word-spacing:0.536000px;}
.ws44{word-spacing:0.652000px;}
.ws49{word-spacing:0.892000px;}
.ws5b{word-spacing:0.912000px;}
.ws54{word-spacing:0.920000px;}
.ws4d{word-spacing:1.060000px;}
.ws1e{word-spacing:1.160000px;}
.ws4a{word-spacing:1.448000px;}
.ws46{word-spacing:1.699200px;}
.ws55{word-spacing:1.712000px;}
.ws5a{word-spacing:1.744000px;}
.ws3{word-spacing:1.800000px;}
.ws2{word-spacing:1.864800px;}
.ws4b{word-spacing:1.968000px;}
.ws63{word-spacing:2.025600px;}
.ws58{word-spacing:2.132000px;}
.ws4f{word-spacing:2.241600px;}
.ws10{word-spacing:2.312000px;}
.ws53{word-spacing:2.344000px;}
.ws59{word-spacing:2.480000px;}
.ws1a{word-spacing:2.484000px;}
.ws52{word-spacing:2.780000px;}
.ws6{word-spacing:3.652000px;}
.ws50{word-spacing:3.900000px;}
.ws51{word-spacing:3.964000px;}
.ws45{word-spacing:4.000000px;}
.ws57{word-spacing:5.120000px;}
.ws47{word-spacing:6.700000px;}
.ws48{word-spacing:6.736000px;}
.ws9{word-spacing:7.078400px;}
.ws4c{word-spacing:8.000000px;}
.ws1c{word-spacing:8.450400px;}
.ws5{word-spacing:10.000000px;}
.ws72{word-spacing:14.022400px;}
._8{margin-left:-159.760000px;}
._f{margin-left:-10.058880px;}
._d{margin-left:-6.646080px;}
._a{margin-left:-5.522560px;}
._3{margin-left:-4.109280px;}
._0{margin-left:-2.755200px;}
._2{margin-left:-1.296000px;}
._1{width:1.904640px;}
._9{width:6.432000px;}
._10{width:7.884480px;}
._4{width:10.625520px;}
._6{width:16.440000px;}
._b{width:20.059360px;}
._c{width:21.964000px;}
._e{width:25.680000px;}
._5{width:26.840000px;}
._7{width:27.861280px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:33.600000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:50.400000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:55.298039px;}
.ya6{bottom:83.571895px;}
.y27{bottom:84.352941px;}
.y70{bottom:85.915033px;}
.y4{bottom:90.726275px;}
.y2{bottom:93.163137px;}
.y3{bottom:113.220392px;}
.y7a{bottom:191.387451px;}
.y78{bottom:192.699608px;}
.yc7{bottom:201.322353px;}
.y23{bottom:205.071373px;}
.y55{bottom:215.568627px;}
.y3e{bottom:217.818039px;}
.y24{bottom:219.505098px;}
.yc6{bottom:220.067451px;}
.y4b{bottom:223.629020px;}
.y56{bottom:230.002353px;}
.yc5{bottom:257.557647px;}
.y4a{bottom:261.119216px;}
.y22{bottom:264.305882px;}
.y31{bottom:268.617411px;}
.yd2{bottom:275.365490px;}
.yc4{bottom:276.302745px;}
.y49{bottom:279.864314px;}
.y30{bottom:287.362509px;}
.y25{bottom:293.360784px;}
.yc3{bottom:295.047843px;}
.yd1{bottom:305.357647px;}
.y74{bottom:305.920000px;}
.ya2{bottom:310.793725px;}
.yd0{bottom:327.851765px;}
.ya1{bottom:329.538824px;}
.yc2{bottom:332.538039px;}
.y77{bottom:334.600000px;}
.y3d{bottom:342.472941px;}
.y73{bottom:343.410196px;}
.yc1{bottom:351.283137px;}
.ycf{bottom:351.470588px;}
.y76{bottom:365.716863px;}
.ya0{bottom:367.029020px;}
.y19{bottom:367.216471px;}
.yc0{bottom:370.028235px;}
.y6c{bottom:372.090352px;}
.y72{bottom:380.900392px;}
.y9f{bottom:385.774118px;}
.y6b{bottom:390.835450px;}
.y75{bottom:396.833725px;}
.y9e{bottom:404.519216px;}
.y79{bottom:404.894118px;}
.ybf{bottom:407.518431px;}
.y48{bottom:411.080000px;}
.y71{bottom:418.390588px;}
.yc8{bottom:420.640000px;}
.y9d{bottom:423.264314px;}
.ybe{bottom:426.263529px;}
.y47{bottom:429.825098px;}
.y9c{bottom:442.009412px;}
.ybd{bottom:445.008627px;}
.y46{bottom:448.570196px;}
.y53{bottom:458.880000px;}
.y9b{bottom:460.754510px;}
.ya5{bottom:463.191373px;}
.y45{bottom:467.315294px;}
.y1f{bottom:473.501176px;}
.ybc{bottom:483.623529px;}
.y9a{bottom:484.560784px;}
.y6f{bottom:486.060392px;}
.y2f{bottom:493.558588px;}
.y1b{bottom:495.058039px;}
.ybb{bottom:506.117647px;}
.y21{bottom:514.740392px;}
.y16{bottom:515.490196px;}
.y87{bottom:533.298039px;}
.y15{bottom:534.235294px;}
.y37{bottom:542.483137px;}
.y1a{bottom:549.043922px;}
.y20{bottom:550.730980px;}
.y38{bottom:552.980392px;}
.y36{bottom:553.542745px;}
.yba{bottom:554.854902px;}
.y82{bottom:557.666667px;}
.y99{bottom:569.476078px;}
.y14{bottom:571.725490px;}
.y81{bottom:576.411765px;}
.y98{bottom:588.221176px;}
.y80{bottom:595.156863px;}
.y1e{bottom:620.462901px;}
.yb9{bottom:621.212549px;}
.y51{bottom:624.024314px;}
.y97{bottom:627.023529px;}
.y7f{bottom:632.647059px;}
.yb8{bottom:639.957647px;}
.y2e{bottom:643.519372px;}
.y96{bottom:649.517647px;}
.y7e{bottom:651.392157px;}
.yb7{bottom:658.702745px;}
.y6a{bottom:672.011921px;}
.y50{bottom:679.884706px;}
.y2d{bottom:681.009568px;}
.y4f{bottom:684.196078px;}
.y69{bottom:690.757019px;}
.y26{bottom:691.694118px;}
.y44{bottom:692.256471px;}
.yb6{bottom:696.192941px;}
.y86{bottom:699.192157px;}
.y13{bottom:702.941176px;}
.y95{bottom:708.189804px;}
.yb5{bottom:714.938039px;}
.yca{bottom:723.748235px;}
.y94{bottom:726.934902px;}
.y68{bottom:728.247215px;}
.yb4{bottom:733.683137px;}
.ya3{bottom:738.181961px;}
.y12{bottom:740.431373px;}
.y93{bottom:745.680000px;}
.y67{bottom:746.992313px;}
.yb3{bottom:752.428235px;}
.y18{bottom:761.050980px;}
.y66{bottom:765.737411px;}
.y11{bottom:777.921569px;}
.y4d{bottom:781.670744px;}
.y92{bottom:783.170196px;}
.yb2{bottom:791.043137px;}
.y1d{bottom:791.418195px;}
.y10{bottom:796.666667px;}
.y91{bottom:801.915294px;}
.y65{bottom:803.227607px;}
.y43{bottom:804.727059px;}
.yb1{bottom:813.537255px;}
.y90{bottom:820.660392px;}
.y64{bottom:821.972705px;}
.y1c{bottom:822.535058px;}
.y42{bottom:823.472157px;}
.y17{bottom:830.220392px;}
.y6d{bottom:832.657255px;}
.ya4{bottom:833.407059px;}
.yb0{bottom:834.906667px;}
.yf{bottom:836.781333px;}
.y8f{bottom:839.405490px;}
.y63{bottom:840.717803px;}
.y35{bottom:843.341961px;}
.y4c{bottom:848.590744px;}
.y7d{bottom:857.588235px;}
.y8e{bottom:858.150588px;}
.yaf{bottom:858.525490px;}
.y62{bottom:859.462901px;}
.y41{bottom:860.962353px;}
.y61{bottom:878.207999px;}
.y4e{bottom:878.770352px;}
.y40{bottom:879.707451px;}
.ye{bottom:884.206275px;}
.y39{bottom:894.703529px;}
.y34{bottom:896.015686px;}
.y60{bottom:896.953097px;}
.y33{bottom:904.263529px;}
.y2c{bottom:905.950744px;}
.y5f{bottom:915.698195px;}
.y3f{bottom:919.821961px;}
.yce{bottom:923.008627px;}
.yae{bottom:924.883293px;}
.yd{bottom:931.069020px;}
.y5e{bottom:934.443293px;}
.y84{bottom:941.191373px;}
.ycd{bottom:941.753725px;}
.y8d{bottom:941.941176px;}
.yad{bottom:943.628392px;}
.yc{bottom:948.314510px;}
.y5d{bottom:953.188392px;}
.ycc{bottom:960.498824px;}
.yb{bottom:965.560000px;}
.y3c{bottom:966.309960px;}
.y5c{bottom:971.933490px;}
.yac{bottom:981.118588px;}
.ycb{bottom:984.117647px;}
.y54{bottom:988.241569px;}
.y8c{bottom:989.366275px;}
.ya{bottom:999.863529px;}
.yab{bottom:999.863686px;}
.y6e{bottom:1003.612549px;}
.y8b{bottom:1008.111373px;}
.y5b{bottom:1009.423686px;}
.y83{bottom:1015.796863px;}
.yaa{bottom:1018.608784px;}
.y8a{bottom:1026.856471px;}
.y5a{bottom:1028.168784px;}
.y9{bottom:1035.105251px;}
.y3b{bottom:1035.666823px;}
.y85{bottom:1036.416471px;}
.ya9{bottom:1037.353882px;}
.yc9{bottom:1037.728784px;}
.y7c{bottom:1045.039216px;}
.y89{bottom:1045.601569px;}
.y59{bottom:1046.913882px;}
.y2b{bottom:1055.911529px;}
.ya8{bottom:1056.098980px;}
.y7b{bottom:1063.784314px;}
.y7{bottom:1068.282856px;}
.y8{bottom:1068.283137px;}
.y2a{bottom:1074.656627px;}
.ya7{bottom:1079.717803px;}
.y3a{bottom:1084.029176px;}
.y58{bottom:1084.404078px;}
.y88{bottom:1088.152941px;}
.y29{bottom:1093.401725px;}
.y6{bottom:1102.024314px;}
.y57{bottom:1103.149176px;}
.y28{bottom:1112.146823px;}
.y5{bottom:1135.765646px;}
.y32{bottom:1154.885646px;}
.y52{bottom:1164.070744px;}
.hf{height:35.244000px;}
.h6{height:36.960000px;}
.ha{height:38.400000px;}
.he{height:38.560000px;}
.h7{height:39.160000px;}
.h13{height:45.744000px;}
.hd{height:46.272000px;}
.h2{height:46.992000px;}
.h4{height:49.341600px;}
.h5{height:53.984000px;}
.h12{height:54.824000px;}
.h14{height:68.616000px;}
.h3{height:70.488000px;}
.h8{height:1068.470588px;}
.h10{height:1069.251634px;}
.hb{height:1070.032680px;}
.h9{height:1071.594771px;}
.h11{height:1089.558824px;}
.hc{height:1152.823529px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w3{width:843.529412px;}
.w1{width:845.091503px;}
.w2{width:846.653595px;}
.w4{width:880.238562px;}
.w0{width:956.000000px;}
.x2e{left:35.928105px;}
.x0{left:55.454248px;}
.x2{left:84.352941px;}
.x2f{left:86.040000px;}
.x31{left:87.914510px;}
.x1a{left:89.789020px;}
.x9{left:91.476078px;}
.x2b{left:97.474510px;}
.xa{left:112.470588px;}
.x32{left:116.032157px;}
.x2a{left:125.592157px;}
.x39{left:158.208627px;}
.x8{left:196.823529px;}
.x1b{left:218.567843px;}
.x3a{left:350.345882px;}
.x3d{left:356.156863px;}
.x3c{left:392.522353px;}
.x3b{left:402.457255px;}
.x1{left:472.751373px;}
.x4{left:482.123922px;}
.x6{left:508.742523px;}
.x5{left:513.053333px;}
.x7{left:550.168627px;}
.x12{left:600.030588px;}
.x20{left:606.966275px;}
.x19{left:608.090980px;}
.x28{left:610.715294px;}
.x30{left:617.088627px;}
.x11{left:620.650196px;}
.xb{left:621.774902px;}
.xd{left:623.274510px;}
.x2d{left:629.272941px;}
.x1e{left:635.083922px;}
.x15{left:638.083137px;}
.x18{left:641.082353px;}
.x35{left:644.456471px;}
.x29{left:645.956078px;}
.x1f{left:653.641569px;}
.xc{left:665.076078px;}
.x38{left:687.757647px;}
.x27{left:694.880784px;}
.x1c{left:708.564706px;}
.x37{left:713.625882px;}
.x24{left:743.243137px;}
.x3{left:746.992157px;}
.x36{left:757.489412px;}
.x33{left:758.989020px;}
.x13{left:763.112941px;}
.x2c{left:782.607843px;}
.x26{left:784.857255px;}
.x34{left:788.418824px;}
.x1d{left:811.662745px;}
.xf{left:813.537255px;}
.x14{left:818.410980px;}
.x23{left:826.096471px;}
.x21{left:832.844706px;}
.x22{left:834.719216px;}
.x10{left:844.654118px;}
.xe{left:847.653333px;}
.x17{left:852.152157px;}
.x25{left:853.464314px;}
.x16{left:859.462745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-9.568710pt;}
.ls18{letter-spacing:-8.745198pt;}
.ls50{letter-spacing:-6.145607pt;}
.ls53{letter-spacing:-5.682638pt;}
.ls24{letter-spacing:-5.469590pt;}
.ls21{letter-spacing:-5.328241pt;}
.ls2c{letter-spacing:-3.301556pt;}
.ls3c{letter-spacing:-2.331916pt;}
.ls31{letter-spacing:-2.229490pt;}
.ls8{letter-spacing:-1.640877pt;}
.ls6{letter-spacing:-1.229121pt;}
.ls2b{letter-spacing:-1.208636pt;}
.lsa{letter-spacing:-1.165822pt;}
.lsc{letter-spacing:-1.079783pt;}
.ls9{letter-spacing:-0.946423pt;}
.ls2d{letter-spacing:-0.856083pt;}
.ls7{letter-spacing:-0.843177pt;}
.ls5{letter-spacing:-0.808762pt;}
.ls23{letter-spacing:-0.804460pt;}
.ls25{letter-spacing:-0.791554pt;}
.ls2f{letter-spacing:-0.761441pt;}
.ls22{letter-spacing:-0.537741pt;}
.ls1{letter-spacing:-0.430192pt;}
.ls42{letter-spacing:-0.374267pt;}
.ls17{letter-spacing:-0.369966pt;}
.ls34{letter-spacing:-0.356445pt;}
.ls4e{letter-spacing:-0.352348pt;}
.ls39{letter-spacing:-0.351665pt;}
.ls51{letter-spacing:-0.347022pt;}
.ls44{letter-spacing:-0.344837pt;}
.lsd{letter-spacing:-0.335550pt;}
.ls41{letter-spacing:-0.326946pt;}
.ls19{letter-spacing:-0.301135pt;}
.ls2{letter-spacing:-0.278601pt;}
.ls27{letter-spacing:-0.269724pt;}
.ls1d{letter-spacing:-0.262895pt;}
.ls4f{letter-spacing:-0.238040pt;}
.ls3d{letter-spacing:-0.228002pt;}
.lse{letter-spacing:-0.219398pt;}
.ls52{letter-spacing:-0.217964pt;}
.ls47{letter-spacing:-0.215096pt;}
.ls36{letter-spacing:-0.210794pt;}
.ls4b{letter-spacing:-0.206492pt;}
.ls38{letter-spacing:-0.204854pt;}
.ls35{letter-spacing:-0.202190pt;}
.ls55{letter-spacing:-0.192562pt;}
.ls46{letter-spacing:-0.184983pt;}
.ls4c{letter-spacing:-0.176379pt;}
.ls54{letter-spacing:-0.169209pt;}
.ls4d{letter-spacing:-0.167297pt;}
.ls43{letter-spacing:-0.126326pt;}
.lsf{letter-spacing:-0.119498pt;}
.ls12{letter-spacing:-0.085356pt;}
.ls32{letter-spacing:-0.040971pt;}
.ls1a{letter-spacing:-0.033459pt;}
.ls56{letter-spacing:-0.030728pt;}
.ls10{letter-spacing:-0.028679pt;}
.ls3b{letter-spacing:-0.027314pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls49{letter-spacing:-0.020485pt;}
.ls48{letter-spacing:-0.016388pt;}
.ls4a{letter-spacing:-0.013657pt;}
.ls26{letter-spacing:-0.010243pt;}
.ls45{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003414pt;}
.ls30{letter-spacing:0.004097pt;}
.ls20{letter-spacing:0.006828pt;}
.ls33{letter-spacing:0.008194pt;}
.ls1c{letter-spacing:0.010243pt;}
.ls1e{letter-spacing:0.013657pt;}
.ls1b{letter-spacing:0.017071pt;}
.ls2a{letter-spacing:0.020485pt;}
.ls1f{letter-spacing:0.023900pt;}
.ls11{letter-spacing:0.027314pt;}
.ls15{letter-spacing:0.030728pt;}
.ls28{letter-spacing:0.034142pt;}
.ls16{letter-spacing:0.037556pt;}
.ls3{letter-spacing:0.049165pt;}
.ls40{letter-spacing:0.061456pt;}
.ls29{letter-spacing:0.078527pt;}
.ls13{letter-spacing:0.279967pt;}
.ls3a{letter-spacing:0.583833pt;}
.ls2e{letter-spacing:0.669188pt;}
.ls3f{letter-spacing:1.024268pt;}
.ls3e{letter-spacing:1.191565pt;}
.ls37{letter-spacing:1.348619pt;}
.ws73{word-spacing:-5.719511pt;}
.ws5f{word-spacing:-4.274611pt;}
.ws4{word-spacing:-4.267782pt;}
.ws5c{word-spacing:-4.264368pt;}
.wsd{word-spacing:-4.124385pt;}
.wsb{word-spacing:-3.984402pt;}
.ws6f{word-spacing:-3.673707pt;}
.ws62{word-spacing:-3.243515pt;}
.wse{word-spacing:-3.052318pt;}
.ws66{word-spacing:-2.878192pt;}
.ws7{word-spacing:-2.867950pt;}
.ws29{word-spacing:-2.847464pt;}
.ws65{word-spacing:-2.816736pt;}
.ws17{word-spacing:-2.639197pt;}
.ws2a{word-spacing:-2.536770pt;}
.ws19{word-spacing:-2.502628pt;}
.ws32{word-spacing:-2.448000pt;}
.ws70{word-spacing:-2.413858pt;}
.ws8{word-spacing:-2.287531pt;}
.ws14{word-spacing:-2.236318pt;}
.ws2b{word-spacing:-2.219247pt;}
.ws1b{word-spacing:-2.150962pt;}
.ws42{word-spacing:-2.086092pt;}
.ws64{word-spacing:-2.048536pt;}
.ws3f{word-spacing:-1.976837pt;}
.ws40{word-spacing:-1.922209pt;}
.wsf{word-spacing:-1.894895pt;}
.wsc{word-spacing:-1.830025pt;}
.ws1d{word-spacing:-1.782226pt;}
.ws5d{word-spacing:-1.737841pt;}
.ws67{word-spacing:-1.655900pt;}
.ws38{word-spacing:-1.601272pt;}
.ws36{word-spacing:-1.587615pt;}
.ws39{word-spacing:-1.502259pt;}
.ws22{word-spacing:-1.492017pt;}
.ws31{word-spacing:-1.433975pt;}
.ws56{word-spacing:-1.413490pt;}
.ws27{word-spacing:-1.393004pt;}
.ws3b{word-spacing:-1.314477pt;}
.ws16{word-spacing:-1.287163pt;}
.ws3d{word-spacing:-1.259849pt;}
.ws11{word-spacing:-1.225707pt;}
.ws30{word-spacing:-1.194979pt;}
.ws12{word-spacing:-1.164251pt;}
.ws43{word-spacing:-1.133523pt;}
.ws41{word-spacing:-1.095967pt;}
.ws3a{word-spacing:-1.089138pt;}
.ws61{word-spacing:-1.058410pt;}
.ws35{word-spacing:-1.051582pt;}
.ws20{word-spacing:-1.024268pt;}
.ws68{word-spacing:-0.993540pt;}
.ws26{word-spacing:-0.976469pt;}
.ws33{word-spacing:-0.925255pt;}
.ws60{word-spacing:-0.911598pt;}
.ws1{word-spacing:-0.897259pt;}
.ws15{word-spacing:-0.829657pt;}
.ws71{word-spacing:-0.652117pt;}
.ws1f{word-spacing:-0.638460pt;}
.ws2e{word-spacing:-0.563347pt;}
.ws6a{word-spacing:-0.512134pt;}
.ws18{word-spacing:-0.491649pt;}
.wsa{word-spacing:-0.481406pt;}
.ws37{word-spacing:-0.443849pt;}
.ws2f{word-spacing:-0.396050pt;}
.ws25{word-spacing:-0.392636pt;}
.ws4e{word-spacing:-0.385808pt;}
.ws23{word-spacing:-0.372151pt;}
.ws21{word-spacing:-0.361908pt;}
.ws3c{word-spacing:-0.341423pt;}
.ws5e{word-spacing:-0.317523pt;}
.ws13{word-spacing:-0.300452pt;}
.ws6d{word-spacing:-0.238996pt;}
.ws6c{word-spacing:-0.204854pt;}
.ws2d{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.ws6b{word-spacing:0.153640pt;}
.ws28{word-spacing:0.170711pt;}
.ws69{word-spacing:0.238996pt;}
.ws3e{word-spacing:0.256067pt;}
.ws6e{word-spacing:0.279967pt;}
.ws34{word-spacing:0.341423pt;}
.ws2c{word-spacing:0.372151pt;}
.ws24{word-spacing:0.457506pt;}
.ws44{word-spacing:0.556519pt;}
.ws49{word-spacing:0.761372pt;}
.ws5b{word-spacing:0.778444pt;}
.ws54{word-spacing:0.785272pt;}
.ws4d{word-spacing:0.904770pt;}
.ws1e{word-spacing:0.990126pt;}
.ws4a{word-spacing:1.235950pt;}
.ws46{word-spacing:1.450363pt;}
.ws55{word-spacing:1.461289pt;}
.ws5a{word-spacing:1.488603pt;}
.ws3{word-spacing:1.536402pt;}
.ws2{word-spacing:1.591712pt;}
.ws4b{word-spacing:1.679799pt;}
.ws63{word-spacing:1.728964pt;}
.ws58{word-spacing:1.819782pt;}
.ws4f{word-spacing:1.913332pt;}
.ws10{word-spacing:1.973423pt;}
.ws53{word-spacing:2.000736pt;}
.ws59{word-spacing:2.116820pt;}
.ws1a{word-spacing:2.120234pt;}
.ws52{word-spacing:2.372887pt;}
.ws6{word-spacing:3.117188pt;}
.ws50{word-spacing:3.328870pt;}
.ws51{word-spacing:3.383498pt;}
.ws45{word-spacing:3.414226pt;}
.ws57{word-spacing:4.370209pt;}
.ws47{word-spacing:5.718828pt;}
.ws48{word-spacing:5.749556pt;}
.ws9{word-spacing:6.041814pt;}
.ws4c{word-spacing:6.828452pt;}
.ws1c{word-spacing:7.212894pt;}
.ws5{word-spacing:8.535565pt;}
.ws72{word-spacing:11.968910pt;}
._8{margin-left:-136.364184pt;}
._f{margin-left:-8.585822pt;}
._d{margin-left:-5.672805pt;}
._a{margin-left:-4.713817pt;}
._3{margin-left:-3.507503pt;}
._0{margin-left:-2.351719pt;}
._2{margin-left:-1.106209pt;}
._1{width:1.625718pt;}
._9{width:5.490075pt;}
._10{width:6.729849pt;}
._4{width:9.069482pt;}
._6{width:14.032469pt;}
._b{width:17.121797pt;}
._c{width:18.747515pt;}
._e{width:21.919331pt;}
._5{width:22.909456pt;}
._7{width:23.781176pt;}
.fs6{font-size:28.679498pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:43.019247pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:47.200000pt;}
.ya6{bottom:71.333333pt;}
.y27{bottom:72.000000pt;}
.y70{bottom:73.333333pt;}
.y4{bottom:77.440000pt;}
.y2{bottom:79.520000pt;}
.y3{bottom:96.640000pt;}
.y7a{bottom:163.360000pt;}
.y78{bottom:164.480000pt;}
.yc7{bottom:171.840000pt;}
.y23{bottom:175.040000pt;}
.y55{bottom:184.000000pt;}
.y3e{bottom:185.920000pt;}
.y24{bottom:187.360000pt;}
.yc6{bottom:187.840000pt;}
.y4b{bottom:190.880000pt;}
.y56{bottom:196.320000pt;}
.yc5{bottom:219.840000pt;}
.y4a{bottom:222.880000pt;}
.y22{bottom:225.600000pt;}
.y31{bottom:229.280133pt;}
.yd2{bottom:235.040000pt;}
.yc4{bottom:235.840000pt;}
.y49{bottom:238.880000pt;}
.y30{bottom:245.280133pt;}
.y25{bottom:250.400000pt;}
.yc3{bottom:251.840000pt;}
.yd1{bottom:260.640000pt;}
.y74{bottom:261.120000pt;}
.ya2{bottom:265.280000pt;}
.yd0{bottom:279.840000pt;}
.ya1{bottom:281.280000pt;}
.yc2{bottom:283.840000pt;}
.y77{bottom:285.600000pt;}
.y3d{bottom:292.320000pt;}
.y73{bottom:293.120000pt;}
.yc1{bottom:299.840000pt;}
.ycf{bottom:300.000000pt;}
.y76{bottom:312.160000pt;}
.ya0{bottom:313.280000pt;}
.y19{bottom:313.440000pt;}
.yc0{bottom:315.840000pt;}
.y6c{bottom:317.600133pt;}
.y72{bottom:325.120000pt;}
.y9f{bottom:329.280000pt;}
.y6b{bottom:333.600133pt;}
.y75{bottom:338.720000pt;}
.y9e{bottom:345.280000pt;}
.y79{bottom:345.600000pt;}
.ybf{bottom:347.840000pt;}
.y48{bottom:350.880000pt;}
.y71{bottom:357.120000pt;}
.yc8{bottom:359.040000pt;}
.y9d{bottom:361.280000pt;}
.ybe{bottom:363.840000pt;}
.y47{bottom:366.880000pt;}
.y9c{bottom:377.280000pt;}
.ybd{bottom:379.840000pt;}
.y46{bottom:382.880000pt;}
.y53{bottom:391.680000pt;}
.y9b{bottom:393.280000pt;}
.ya5{bottom:395.360000pt;}
.y45{bottom:398.880000pt;}
.y1f{bottom:404.160000pt;}
.ybc{bottom:412.800000pt;}
.y9a{bottom:413.600000pt;}
.y6f{bottom:414.880000pt;}
.y2f{bottom:421.280133pt;}
.y1b{bottom:422.560000pt;}
.ybb{bottom:432.000000pt;}
.y21{bottom:439.360000pt;}
.y16{bottom:440.000000pt;}
.y87{bottom:455.200000pt;}
.y15{bottom:456.000000pt;}
.y37{bottom:463.040000pt;}
.y1a{bottom:468.640000pt;}
.y20{bottom:470.080000pt;}
.y38{bottom:472.000000pt;}
.y36{bottom:472.480000pt;}
.yba{bottom:473.600000pt;}
.y82{bottom:476.000000pt;}
.y99{bottom:486.080000pt;}
.y14{bottom:488.000000pt;}
.y81{bottom:492.000000pt;}
.y98{bottom:502.080000pt;}
.y80{bottom:508.000000pt;}
.y1e{bottom:529.600133pt;}
.yb9{bottom:530.240000pt;}
.y51{bottom:532.640000pt;}
.y97{bottom:535.200000pt;}
.y7f{bottom:540.000000pt;}
.yb8{bottom:546.240000pt;}
.y2e{bottom:549.280133pt;}
.y96{bottom:554.400000pt;}
.y7e{bottom:556.000000pt;}
.yb7{bottom:562.240000pt;}
.y6a{bottom:573.600133pt;}
.y50{bottom:580.320000pt;}
.y2d{bottom:581.280133pt;}
.y4f{bottom:584.000000pt;}
.y69{bottom:589.600133pt;}
.y26{bottom:590.400000pt;}
.y44{bottom:590.880000pt;}
.yb6{bottom:594.240000pt;}
.y86{bottom:596.800000pt;}
.y13{bottom:600.000000pt;}
.y95{bottom:604.480000pt;}
.yb5{bottom:610.240000pt;}
.yca{bottom:617.760000pt;}
.y94{bottom:620.480000pt;}
.y68{bottom:621.600133pt;}
.yb4{bottom:626.240000pt;}
.ya3{bottom:630.080000pt;}
.y12{bottom:632.000000pt;}
.y93{bottom:636.480000pt;}
.y67{bottom:637.600133pt;}
.yb3{bottom:642.240000pt;}
.y18{bottom:649.600000pt;}
.y66{bottom:653.600133pt;}
.y11{bottom:664.000000pt;}
.y4d{bottom:667.200133pt;}
.y92{bottom:668.480000pt;}
.yb2{bottom:675.200000pt;}
.y1d{bottom:675.520133pt;}
.y10{bottom:680.000000pt;}
.y91{bottom:684.480000pt;}
.y65{bottom:685.600133pt;}
.y43{bottom:686.880000pt;}
.yb1{bottom:694.400000pt;}
.y90{bottom:700.480000pt;}
.y64{bottom:701.600133pt;}
.y1c{bottom:702.080133pt;}
.y42{bottom:702.880000pt;}
.y17{bottom:708.640000pt;}
.y6d{bottom:710.720000pt;}
.ya4{bottom:711.360000pt;}
.yb0{bottom:712.640000pt;}
.yf{bottom:714.240133pt;}
.y8f{bottom:716.480000pt;}
.y63{bottom:717.600133pt;}
.y35{bottom:719.840000pt;}
.y4c{bottom:724.320133pt;}
.y7d{bottom:732.000000pt;}
.y8e{bottom:732.480000pt;}
.yaf{bottom:732.800000pt;}
.y62{bottom:733.600133pt;}
.y41{bottom:734.880000pt;}
.y61{bottom:749.600133pt;}
.y4e{bottom:750.080133pt;}
.y40{bottom:750.880000pt;}
.ye{bottom:754.720000pt;}
.y39{bottom:763.680000pt;}
.y34{bottom:764.800000pt;}
.y60{bottom:765.600133pt;}
.y33{bottom:771.840000pt;}
.y2c{bottom:773.280133pt;}
.y5f{bottom:781.600133pt;}
.y3f{bottom:785.120000pt;}
.yce{bottom:787.840000pt;}
.yae{bottom:789.440133pt;}
.yd{bottom:794.720000pt;}
.y5e{bottom:797.600133pt;}
.y84{bottom:803.360000pt;}
.ycd{bottom:803.840000pt;}
.y8d{bottom:804.000000pt;}
.yad{bottom:805.440133pt;}
.yc{bottom:809.440000pt;}
.y5d{bottom:813.600133pt;}
.ycc{bottom:819.840000pt;}
.yb{bottom:824.160000pt;}
.y3c{bottom:824.800133pt;}
.y5c{bottom:829.600133pt;}
.yac{bottom:837.440133pt;}
.ycb{bottom:840.000000pt;}
.y54{bottom:843.520000pt;}
.y8c{bottom:844.480000pt;}
.ya{bottom:853.440000pt;}
.yab{bottom:853.440133pt;}
.y6e{bottom:856.640000pt;}
.y8b{bottom:860.480000pt;}
.y5b{bottom:861.600133pt;}
.y83{bottom:867.040000pt;}
.yaa{bottom:869.440133pt;}
.y8a{bottom:876.480000pt;}
.y5a{bottom:877.600133pt;}
.y9{bottom:883.520800pt;}
.y3b{bottom:884.000133pt;}
.y85{bottom:884.640000pt;}
.ya9{bottom:885.440133pt;}
.yc9{bottom:885.760133pt;}
.y7c{bottom:892.000000pt;}
.y89{bottom:892.480000pt;}
.y59{bottom:893.600133pt;}
.y2b{bottom:901.280133pt;}
.ya8{bottom:901.440133pt;}
.y7b{bottom:908.000000pt;}
.y7{bottom:911.839760pt;}
.y8{bottom:911.840000pt;}
.y2a{bottom:917.280133pt;}
.ya7{bottom:921.600133pt;}
.y3a{bottom:925.280133pt;}
.y58{bottom:925.600133pt;}
.y88{bottom:928.800000pt;}
.y29{bottom:933.280133pt;}
.y6{bottom:940.640000pt;}
.y57{bottom:941.600133pt;}
.y28{bottom:949.280133pt;}
.y5{bottom:969.440133pt;}
.y32{bottom:985.760133pt;}
.y52{bottom:993.600133pt;}
.hf{height:30.082745pt;}
.h6{height:31.547448pt;}
.ha{height:32.776569pt;}
.he{height:32.913138pt;}
.h7{height:33.425272pt;}
.h13{height:39.045088pt;}
.hd{height:39.495766pt;}
.h2{height:40.110326pt;}
.h4{height:42.115843pt;}
.h5{height:46.078393pt;}
.h12{height:46.795381pt;}
.h14{height:58.567632pt;}
.h3{height:60.165490pt;}
.h8{height:912.000000pt;}
.h10{height:912.666667pt;}
.hb{height:913.333333pt;}
.h9{height:914.666667pt;}
.h11{height:930.000000pt;}
.hc{height:984.000000pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:720.000000pt;}
.w1{width:721.333333pt;}
.w2{width:722.666667pt;}
.w4{width:751.333333pt;}
.w0{width:816.000000pt;}
.x2e{left:30.666667pt;}
.x0{left:47.333333pt;}
.x2{left:72.000000pt;}
.x2f{left:73.440000pt;}
.x31{left:75.040000pt;}
.x1a{left:76.640000pt;}
.x9{left:78.080000pt;}
.x2b{left:83.200000pt;}
.xa{left:96.000000pt;}
.x32{left:99.040000pt;}
.x2a{left:107.200000pt;}
.x39{left:135.040000pt;}
.x8{left:168.000000pt;}
.x1b{left:186.560000pt;}
.x3a{left:299.040000pt;}
.x3d{left:304.000000pt;}
.x3c{left:335.040000pt;}
.x3b{left:343.520000pt;}
.x1{left:403.520000pt;}
.x4{left:411.520000pt;}
.x6{left:434.240480pt;}
.x5{left:437.920000pt;}
.x7{left:469.600000pt;}
.x12{left:512.160000pt;}
.x20{left:518.080000pt;}
.x19{left:519.040000pt;}
.x28{left:521.280000pt;}
.x30{left:526.720000pt;}
.x11{left:529.760000pt;}
.xb{left:530.720000pt;}
.xd{left:532.000000pt;}
.x2d{left:537.120000pt;}
.x1e{left:542.080000pt;}
.x15{left:544.640000pt;}
.x18{left:547.200000pt;}
.x35{left:550.080000pt;}
.x29{left:551.360000pt;}
.x1f{left:557.920000pt;}
.xc{left:567.680000pt;}
.x38{left:587.040000pt;}
.x27{left:593.120000pt;}
.x1c{left:604.800000pt;}
.x37{left:609.120000pt;}
.x24{left:634.400000pt;}
.x3{left:637.600000pt;}
.x36{left:646.560000pt;}
.x33{left:647.840000pt;}
.x13{left:651.360000pt;}
.x2c{left:668.000000pt;}
.x26{left:669.920000pt;}
.x34{left:672.960000pt;}
.x1d{left:692.800000pt;}
.xf{left:694.400000pt;}
.x14{left:698.560000pt;}
.x23{left:705.120000pt;}
.x21{left:710.880000pt;}
.x22{left:712.480000pt;}
.x10{left:720.960000pt;}
.xe{left:723.520000pt;}
.x17{left:727.360000pt;}
.x25{left:728.480000pt;}
.x16{left:733.600000pt;}
}
